spring:
    messages:
        cache-duration: -1
        basename: classpath:i18n/messages/message
        encoding: UTF-8
    thymeleaf:
        check-template-location: true
        prefix: /WEB-INF/views/
        suffix: .html
    servlet:
        multipart:
            max-file-size: 30MB
            max-request-size: 30MB

server:
    error:
        path: /error #오류 응답을 처리할 Handler의 경로
        whitelabel.enabled: false
#    servlet:
#        session:
#            cookie:
#                name: WSESSIONID
#                secure: true

server.site.name: scm

# 사방넷 API
sabangnet:
    wivis:
        admin.id: hohomomo00
        auth.key: TMYP5CEPHyuEx7K4xFPTAXPZd65NT88MyV
    flyingtiger:
        admin.id: js5353
        auth.key: 36XBSHE2KW4MPBr3ZuT5FRF34MK9NK4uP

# Instagram
instagram:
    api.url: https://api.instagram.com/v1
    api.method: https://graph.instagram.com/[userId]/media?fields=id,media_type,media_url,permalink,thumbnail_url,username,caption,timestamp
    token.url: https://graph.instagram.com/refresh_access_token?grant_type=ig_refresh_token

# 네이버 API
naver:
    clientId: OMmbCMu7ac7GgYWgjlhv
    clientSecret: jwRNdDbEBG
    shortUrl: https://openapi.naver.com/v1/util/shorturl

# SPEEDY Image Upload
speedy:
    ftp:
        host: fileupload.cdn.cloudn.co.kr
        port: 21
        username: speedy_image-wivismall
        pwd: wZ31jS_!@

# CJ대한통운
cj:
    logistic:
        custid: 30321070
    call:
        tel1: 02
        tel2: 1544
        tel3: 4097

  
# 네이버페이 API
naverPay:
    partnerId: np_ktptw906068
    clientId: 8TSWSyJMMUvOLKUySQx6
    clientSecret: oGXnO7cMD1
    paymentReadyUrl: /naverpay/payments/v2/reserve
    paymentRedirectUrl: /order/naver/payment/request
    approvePaymentUrl: /naverpay/payments/v2/apply/payment
    paymentOrderUrl: /naverpay/payments/v2/list/history
    cancelPaymentUrl: /naverpay/payments/v1/cancel
    decideOrderUrl: /naverpay/payments/v1/purchase-confirm

# 핑거푸시
fingerPush:
    appKey : 3S2C52DCXOO9
    appSecret : wwRHOmOUvD21vL1t5yqiJh83oL558jV6
    customerKey : sfG70S5UoMKe